@font-face {
  font-family: "GE SS Two Light";
  src: url(../fonts/ar/GE-SS-Two-Light.otf) format("opentype"),
    url(../fonts/ar/GE_SS_Two_Light.svg) format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "GE SS Two Medium";
  src: url(../fonts/ar/GE-SS-Two-Medium.otf) format("opentype"),
    url(../fonts/ar/GE_SS_Two_Medium.svg) format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "GE SS Two Bold";
  src: url(../fonts/ar/GE-SS-Two-Bold.otf) format("opentype"),
    url(../fonts/ar/GE_SS_Two_Bold.svg) format("svg");
  font-weight: 400;
  font-style: normal;
}

body {
  direction: rtl !important;
  text-align: right !important;
  font-family: "GE SS Two Medium", Figtree !important;
}
.text-left-section {
  padding: 5vw 5vw 5vw 25vw;
}
.header-bottom .nav-grid-text-wrap .read-more-link img {
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
    rotateY(180deg) rotateZ(0deg) skew(0deg, 0deg) !important;
  transform-style: preserve-3d;
}
.gallery-slider-section {
  direction: ltr;
}
.gallery-slider-section .gallery-text-wrap {
  direction: rtl;
  text-align: right;
}
.framed-image-section .framed-slider.w-slider {
  direction: ltr;
}
.news-teaser-section .buttons-wrap {
  justify-content: flex-start !important;
}
.news-teaser-cl-wrap .read-more img {
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
    rotateY(180deg) rotateZ(0deg) skew(0deg, 0deg) !important;
  transform-style: preserve-3d;
}
.preview-links-section .read-more-link img {
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
    rotateY(180deg) rotateZ(0deg) skew(0deg, 0deg) !important;
  transform-style: preserve-3d;
}
.form-block input {
  text-align: right;
  direction: rtl;
}
.faq-collection-list-wrap .dropdown-title.dark {
  text-align: right;
}
.hotlines-box {
  direction: rtl;
  text-align: right;
}
.faq-collection-list-wrap.w-dyn-list p {
  direction: rtl;
  text-align: right;
}
.form-block.w-form input,
.form-block.w-form textarea {
  text-align: right;
  direction: rtl;
}
label.w-checkbox.checkbox-wrap {
  gap: 5px;
}
input.button-primary.w-button {
  text-align: center !important;
}
.form-block.test-drive {
  direction: rtl;
  text-align: right;
}
.contact-form-set {
  direction: rtl;
  text-align: right;
}
.contact-form-field-set input,
.form-block.newsletter input {
  direction: rtl;
  text-align: right;
}

/* side bar menu*/
.nav-link-arrow {
  transform: rotate(180deg);
}
/* newsroom page arrow */
.chevron-breadcrumbs {
  transform: rotate(270deg);
}
/* test-drive page  */
.select-field {
  text-align: right;
}

/* about us page  */

/* about-us page  */
@media (min-width: 768px) {
.hero-text-1 {
  padding-left: 0 !important;
  padding-right: 25% !important;
}

.hero-text-2 {
  padding-left: 0 !important;
  padding-right: 50% !important;
}

.hero-text-3 {
  padding-left: 0 !important;
  padding-right: 61vw !important;
}
.about-us-title-section {
  padding: 80px 5vw 5vw 50vw !important;
}
/* about us padding */
.home-title-section { 
  padding: 80px 5vw 5vw 50vw !important; 
}

}
.footer-text-wrap .h5 {
  font-size: 25px;
  text-align: right;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-text-wrap{
  text-align: right;
}
@media screen and (max-width: 479px) {
  .text-intro {
      text-align: right; 
  }
}
.specs-table-row {
  text-align: right;
}